Subject: [Fot] Am I missing FoT communications

From: davehogye <[email-masked]>
Date: Sat, 9 Jul 2016 15:40:24 +0000 (UTC)

--===============7686749839593040796==
	boundary="----=_Part_46507500_690857737.1468078824854"

------=_Part_46507500_690857737.1468078824854
Content-Transfer-Encoding: 7bit

Hello Friends, 
I've been thinking that the list has either been very quiet or I may have been bumped off. 

Hope everyone is well and having a good season of racing. 

Dave H. 

------=_Part_46507500_690857737.1468078824854
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><div aria-label="Compose body">Hello Friends,</div><div aria-label="Compose body">I've been thinking that the list has either been very quiet or I may have been bumped off.</div><div aria-label="Compose body"><br></div><div aria-label="Compose body">Hope everyone is well and having a good season of racing.</div><div aria-label="Compose body"><br></div><div aria-label="Compose body">Dave H.</div><div aria-label="Compose body"><br></div></div></body></html>
------=_Part_46507500_690857737.1468078824854--

--===============7686749839593040796==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============7686749839593040796==--